Issue 16369 - Import from Lotus Word Pro
Summary: Import from Lotus Word Pro
Status: CLOSED DUPLICATE of issue 11215
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: OOo 1.0.3
Hardware: PC Windows XP
: P3 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2003-07-03 04:18 UTC by Unknown
Modified: 2008-05-18 00:02 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2003-07-03 04:18:49 UTC
Import from Lotus Word Pro or SmartSuit
Comment 1 stefan.baltzer 2003-09-08 17:29:51 UTC
SBA: Reassigned to Bettina from the User Experience team for consideration.
Comment 2 tcblack 2004-03-13 21:30:36 UTC
Look under http://www.openoffice.org/issues/show_bug.cgi?id=11215
This has been mentioned there and there are a few extra notes. (not many)

The more votes we get on this issue the faster something can be done about it.  
Comment 3 stp 2005-08-14 17:39:05 UTC
.

*** This issue has been marked as a duplicate of 11215 ***
Comment 4 ace_dent 2008-05-17 21:58:02 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 ace_dent 2008-05-18 00:02:59 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew